package com.example.elva.ui.cycle

import java.util.Date

data class CycleData(
    val periodDay: Int = 1,
    val cycleDays: Int = 30,
    val ovulationInDays: Int = 12,
    val nextPeriodInDays: Int = 25,
    val startDate: Date = Date()
)

